
html {
color : #123456;
background-image : linear-gradient(to right, #E2C6BC 0%, #D7BE4F, #E2C6BC, #E2C6BC, #6381AF, #E2C6BC, #B77AFF 100%);
width : 100%;
background-position : right top;
}
body {font-size: 20px;
color : #123456;

background-image: url(kirjaimet2.jpg);
background-position : right top;
margin : 0;

}



.alkua4 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;
text-align: justify;
border : #D7BE4A outset 2px;
text-align : left;
font-size: 15px;

}
.alkua {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;

border : outset 1px;
text-align : left;
font-size: 40px;
border-radius : 3em;
}
a:link {
font-size : 20px;
color : rgb(26, 122, 55);
border : #F7F4C0 outset 2px;
text-align : left;


}

a:active {
  font-size : 20px;
color : rgb(148, 51, 84);
border : #1b0b61 outset 2px;
text-align : left;
}
a:visited {
font-size : 20px;
color : #87C39F;
border : #D7BE4A outset 2px;
text-align : left;

}
li{font-size : 25px; }

